<!DOCTYPE html>
<html>
    <head>
        <title>Movies</title>
        <link rel="stylesheet" type="text/css" href="./css/darkStyle.css" />
    </head>

    <body>
        <table class="dark">
            <thead>
                <tr>
                    <th>Film</th>
                    <th>Year</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <h4>Citizen Kane</h4>
                        Orson Welles, Joseph Cotten, Dorothy Comingore
                    </td>
                    <td>1941</td>
                </tr>
                <tr>
                    <td>
                        <h4>Gone With The Wind</h4>
                        Clark Gable, Vivian Leigh
                    </td>
                    <td>1939</td>
                </tr>
                <tr>
                    <td>
                        <h4>Casablanca</h4>
                        Humphrey Bogart, Ingrid Bergman
                    </td>
                    <td>1942</td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
